## node-simple-is 0.2.0+20130421

=== debian/changelog ===
node-simple-is (0.2.0+20130421-2) unstable; urgency=medium

  * Push standards-version to 3.9.8.
  * Made the libjs-* package Multi-Arch: foreign following the hinter.
  * Push dh compat to 10.
  * Use https in Vcs-* fields.
  * Rewrite d/watch using a new fakeupstream feature (thanks Paul Wise).

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 19 Jan 2017 09:47:36 +0100

node-simple-is (0.2.0+20130421-1) unstable; urgency=low

  * Upstream snapshot of commit f5f22905829be47e8434c50f92ac5eddf787b829.
  * Initial release (Closes: #801983)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 16 Oct 2015 19:41:17 +0200
