=== debian/control ===
Source: node-simple-is
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/olov/simple-is
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-simple-is.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-simple-is.git

Package: node-simple-is
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Maximally minimal type-testing library (Node.js module)
 Maximally minimal type-testing library, to make code more
 readable.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-simple-is
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: maximally minimal type-testing library (JavaScript lib)
 Maximally minimal type-testing library, to make code more
 readable.
 .
 This package contains the library for in-browser use.
